*{
	margin: 0px;
	padding: 0px;
}


ul{
	list-style: none;
}

.mostrar{
	width: 100%;
	height: 100px;
	background-color: white;
	border:1px solid black;
	border-radius: 6px;
	margin-bottom: 30px;
	overflow: hidden;
	text-overflow: clip;
}
.operacion{
	width: 99%;
	height: 40px;
	box-sizing: content-box;
	line-height: 30px;
	letter-spacing: 1px;
	padding-left: 1%;
	font-size: 1.5em; 
}
.resultado{
	width: 100%;
	height: 60px;
	overflow-y: hidden;
	font-size: 2.5em;
	text-align: right;
}
.contenido{
	width:500px;
	height: 600px;
	background-color: #ccc;
	padding: 20px;
	margin: 20px auto;

}
.tabla{
	display: table;
	border-spacing: 10px;
	width: 100%;

}
.filas{
	display: table-row;
}
.celdas{
	display: table-cell;
	width: 100px;
	height: 100px;
}
.boton{
	width: 100%;
	height: 100%;
	font-size: 2em;
}